<!DOCTYPE html>
<html>
  <head>
    <title>GeoMonitor da Saúde</title>
    <meta name=viewport content="width=device-width,inicial-scale=1">


    <%= javascript_include_tag "leaflet.pattern-src.js" %>
    <%= javascript_include_tag "leaflet.js" %>
    <%= javascript_include_tag "leaflet-heat.js" %>
    <%= javascript_include_tag "heatmap.js" %>
    <%= javascript_include_tag "leaflet-heatmap.js" %>
    <%= javascript_include_tag "bundle.js" %>
    <%= javascript_include_tag "procedure.js" %>

    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  </head>

  <body>
    <% unless current_page?(root_url) %>
          <nav class="navbar navbar-expand-lg navbar-inverse navbar-fixed-top">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbarText">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarText">        
            <ul class="nav navbar-nav navbar-left  mr-auto mt-2 mt-lg-0">
              <li class='nav-item'> <%= link_to "Início", root_path, class: 'nav-link' %></li>
              <li class='nav-item <%= 'active' if controller_name == 'procedure' %>'> <%= link_to "Busca Avançada", busca_path, class: 'nav-link' %></li>
              <li class='nav-item <%= 'active' if controller_name == 'health_centres' %>'> <%= link_to "Estabelecimentos", estabelecimentos_path, class: 'nav-link', data: { turbolinks: false } %></li>
              <li class='nav-item <%= 'active' if controller_name == 'dashboard' %>' style="cursor: pointer" onclick="graphs()"><a class="nav-link">Dados Gerais</a></li>
              <!-- <%= link_to "Dados Gerais", dados_gerais_path, id: 'nav_dados_gerais', class: 'nav-link' %></li> -->
              <li class='nav-item <%= 'active' if current_page?('/about')%>' style="cursor: pointer" onclick="about()"><a class="nav-link">Sobre</a></li>
              <li class='nav-item <%= 'active' if current_page?('/faq')%>' style="cursor: pointer" onclick="faq()"><a class="nav-link">Perguntas Frequentes</a></li>
            </ul>
          </div>
          </nav>
    <% end %>
    <div>
      <%= yield %>
    </div>
  </body>
</html>